﻿ul.p-service-list__type2 {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 25px;
}

@media(max-width:1023px) {
    ul.p-service-list__type2 {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(1, minmax(0, 1fr));
        column-gap: 10px;
        row-gap: 20px;
    }
}